@charset "utf-8";
/* CSS Document */
/******************************* Reset CSS *********************************/
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
    margin: 0;
    padding: 0;
    border: 0;
    outline: 0;
}

body {
    line-height: 1;
}

ol, ul {
    list-style: none;
}

blockquote, q {
    quotes: none;
}

blockquote:before, blockquote:after,
q:before, q:after {
    content: "";
    content: none;
}

/* remember to define focus styles! */
:focus {
    outline: 0;
}

/* remember to highlight inserts somehow! */
ins {
    text-decoration: none;
}

del {
    text-decoration: line-through;
}

/* tables still need \'cellspacing="0"\' in the markup */
table {
    border-collapse: collapse;
    border-spacing: 0;
    /*font-size: 14px;*/
}

ul {
    display: block;
    list-style: disc outside;
    /*margin: 11px 0;*/
    padding-left: 30px;
}

ol {
    list-style: decimal outside;
    /*margin: 11px 0;*/
    padding-left: 30px;
}

p {
    padding-bottom: 5px;
    line-height: 1;
}

/********************************* End of Reset CSS ******************************************/

.headline {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 36px;
    font-weight: bold;
    color: #900;
    text-align: center;
}

.headline-black {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 36px;
    font-weight: bold;
    color: #000;
    text-align: center;
}

.headline2 {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 32px;
    font-weight: bold;
    color: #900;
    text-align: center;
}

.headline2-black {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 32px;
    font-weight: bold;
    color: #000;
    text-align: center;
}

.headline3 {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 30px;
    font-weight: bold;
    color: #900;
    text-align: center;
}

.headline3-black {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 30px;
    font-weight: bold;
    color: #000;
    text-align: center;
}

.subhead {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 16px;
    font-weight: bold;
    color: #900;
}

.subhead-black {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 16px;
    font-weight: bold;
    color: #000;
}

.subhead2 {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 20px;
    font-weight: bold;
    color: #900;
}

.subhead2-black {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 20px;
    font-weight: bold;
    color: #000;
}

.subhead3 {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 24px;
    font-weight: bold;
    color: #900;
}

.subhead3-black {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 24px;
    font-weight: bold;
    color: #000;
}

.arial {
    font-family: Arial, Helvetica, sans-serif;
}

.arial6 {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 8px;
}

.arial8 {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 6px;
}

.arial10 {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 10px;
}

.arial11 {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 11px;
}

.arial12 {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
}

.arial13 {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 13px;
}

.arial14 {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 14px;
}

.arial16 {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 16px;
}

.arial18 {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 18px;
}

.arial20 {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 20px;
}

.verdana {
    font-family: Verdana, Geneva, sans-serif;
}

.verdana8 {
    font-family: Verdana, Geneva, sans-serif;
    font-size: 8px;
}

.verdana10 {
    font-family: Verdana, Geneva, sans-serif;
    font-size: 10px;
}

.verdana11 {
    font-family: Verdana, Geneva, sans-serif;
    font-size: 11px;
}

.verdana12 {
    font-family: Verdana, Geneva, sans-serif;
    font-size: 12px;
}

.verdana13 {
    font-family: Verdana, Geneva, sans-serif;
    font-size: 13px;
}

.verdana14 {
    font-family: Verdana, Geneva, sans-serif;
    font-size: 14px;
}

.verdana16 {
    font-family: Verdana, Geneva, sans-serif;
    font-size: 16px;
}

.verdana18 {
    font-family: Verdana, Geneva, sans-serif;
    font-size: 18px;
}

.verdana20 {
    font-family: Verdana, Geneva, sans-serif;
    font-size: 20px;
}

.Tahoma {
    font-family: Tahoma, Verdana;
}

.times {
    font-family: "Times New Roman", Times, serif;
}

.times8 {
    font-family: "Times New Roman", Times, serif;
    font-size: 8px;
}

.times10 {
    font-family: "Times New Roman", Times, serif;
    font-size: 10px;
}

.times11 {
    font-family: "Times New Roman", Times, serif;
    font-size: 11px;
}

.times12 {
    font-family: "Times New Roman", Times, serif;
    font-size: 12px;
}

.times13 {
    font-family: "Times New Roman", Times, serif;
    font-size: 13px;
}

.times14 {
    font-family: "Times New Roman", Times, serif;
    font-size: 14px;
}

.times16 {
    font-family: "Times New Roman", Times, serif;
    font-size: 16px;
}

.times18 {
    font-family: "Times New Roman", Times, serif;
    font-size: 18px;
}

.times20 {
    font-family: "Times New Roman", Times, serif;
    font-size: 20px;
}

.helvetica {
    font-family: Helvetica, sans-serif;
}

.yahei {
      font-family: 'Microsoft yahei', Arial, sans-serif;
}

.simsun {
      font-family: SimSun, Arial, sans-serif;
}

/*
@font-face {
  font-family: 'Permanent Marker';
  font-style: normal;
  font-weight: normal;
  src: local('Permanent Marker'), local('PermanentMarker'), url('https://themes.googleusercontent.com/font?kit=9vYsg5VgPHKK8SXYbf3sMupm9E4gBdgiUiSJePew_SQ') format('woff');
}
@font-face {
  font-family: 'Just Another Hand';
  font-style: normal;
  font-weight: normal;
  src: local('Just Another Hand'), local('JustAnotherHand-Regular'), url('https://themes.googleusercontent.com/font?kit=fKV8XYuRNNagXr38eqbRf8DbBFScDQWNirGEA9Q9Yto') format('woff');
}
@font-face {
  font-family: 'Maiden Orange';
  font-style: normal;
  font-weight: normal;
  src: local('Maiden Orange'), local('MaidenOrange-Regular'), url('https://themes.googleusercontent.com/font?kit=ZhKIA2SPisEwdhW7g0RUWvn8qdNnd5eCmWXua5W-n7c') format('woff');
}
@font-face {
  font-family: 'Bangers';
  font-style: normal;
  font-weight: normal;
  src: local('Bangers'), url('https://themes.googleusercontent.com/font?kit=DqeGA7eaz0hhOYTfkeJBIA') format('woff');
}
@font-face {
  font-family: 'Luckiest Guy';
  font-style: normal;
  font-weight: normal;
  src: local('Luckiest Guy'), local('LuckiestGuy-Regular'), url('https://themes.googleusercontent.com/font?kit=5718gH8nDy3hFVihOpkY5HhCUOGz7vYGh680lGh-uXM') format('woff');
}
@font-face {
  font-family: 'Special Elite';
  font-style: normal;
  font-weight: normal;
  src: local('Special Elite'), local('SpecialElite-Regular'), url('https://themes.googleusercontent.com/font?kit=9-wW4zu3WNoD5Fjka35Jm_n8qdNnd5eCmWXua5W-n7c') format('woff');
}
@font-face {
  font-family: 'Philosopher';
  font-style: normal;
  font-weight: normal;
  src: local('Philosopher'), url('https://themes.googleusercontent.com/font?kit=OttjxgcoEsufOGSINYBGLYbN6UDyHWBl620a-IRfuBk') format('woff');
}
@font-face {
  font-family: 'Copse';
  font-style: normal;
  font-weight: normal;
  src: local('Copse'), url('https://themes.googleusercontent.com/font?kit=wpqdPiqIhpZbF5z3WfvSXg') format('woff');
}
@font-face {
  font-family: 'Tangerine';
  font-style: normal;
  font-weight: normal;
  src: local('Tangerine'), url('https://themes.googleusercontent.com/font?kit=HGfsyCL5WASpHOFnouG-RD8E0i7KZn-EPnyo3HZu7kw') format('woff');
}
@font-face {
  font-family: 'Bevan';
  font-style: normal;
  font-weight: normal;
  src: local('Bevan'), url('https://themes.googleusercontent.com/font?kit=kZxOvEFDTL6rhtQAWC2LTw') format('woff');
}
@font-face {
  font-family: 'Coming Soon';
  font-style: normal;
  font-weight: normal;
  src: local('Coming Soon'), local('ComingSoon'), url('https://themes.googleusercontent.com/font?kit=myblyOycMnPMGjfPG-DzP4bN6UDyHWBl620a-IRfuBk') format('woff');
}
@font-face {
  font-family: 'Architects Daughter';
  font-style: normal;
  font-weight: normal;
  src: local('Architects Daughter'), local('ArchitectsDaughter'), url('https://themes.googleusercontent.com/font?kit=RXTgOOQ9AAtaVOHxx0IUBOkI_DLF4EgbZt3mhU8gQFo') format('woff');
}
@font-face {
  font-family: 'Neucha';
  font-style: normal;
  font-weight: normal;
  src: local('Neucha'), url('https://themes.googleusercontent.com/font?kit=Z14xx5NkAnXABtaPytVZVA') format('woff');
}
@font-face {
  font-family: 'Annie Use Your Telescope';
  font-style: normal;
  font-weight: normal;
  src: local('Annie Use Your Telescope'), local('AnnieUseYourTelescope'), url('https://themes.googleusercontent.com/font?kit=2cuiO5VmaR09C8SLGEQjGgtSTT_xyPSRqbb82lxMsRH3rGVtsTkPsbDajuO5ueQw') format('woff');
}
@font-face {
  font-family: 'Indie Flower';
  font-style: normal;
  font-weight: normal;
  src: local('Indie Flower'), local('IndieFlower'), url('https://themes.googleusercontent.com/font?kit=10JVD_humAd5zP2yrFqw6nhCUOGz7vYGh680lGh-uXM') format('woff');
}
@font-face {
  font-family: 'Dancing Script';
  font-style: normal;
  font-weight: normal;
  src: local('Dancing Script'), local('DancingScript'), url('https://themes.googleusercontent.com/font?kit=DK0eTGXiZjN6yA8zAEyM2VhlQWQpSCpzb2Peu3I-Q34') format('woff');
}
@font-face {
  font-family: 'IM Fell English';
  font-style: normal;
  font-weight: normal;
  src: local('IM FELL English Roman'), local('IM_FELL_English_Roman'), url('https://themes.googleusercontent.com/font?kit=xwIisCqGFi8pff-oa9uSVMyhYfqH3mbn79-t0w0Xep4') format('woff');
}
@font-face {
  font-family: 'Dawning of a New Day';
  font-style: normal;
  font-weight: normal;
  src: local('Dawning of a New Day'), local('DawningofaNewDay'), url('https://themes.googleusercontent.com/font?kit=JiDsRhiKZt8uz3NJ5xA06sI8uESXD0Pyby-WfK8NSPc') format('woff');
}
@font-face {
  font-family: 'Cherry Cream Soda';
  font-style: normal;
  font-weight: normal;
  src: local('Cherry Cream Soda'), local('CherryCreamSoda'), url('https://themes.googleusercontent.com/font?kit=OrD-AUnFcZeeKa6F_c0_WxqwWSV7TiEqKBI7h3gm4xc') format('woff');
}
@font-face {
  font-family: 'Handlee';
  font-style: normal;
  font-weight: 400;
  src: local('Handlee Regular'), local('Handlee-Regular'), url('https://themes.googleusercontent.com/static/fonts/handlee/v1/6AfIXNH5pZ1Jj_pfExPOWQ.woff') format('woff');
}
@font-face {
  font-family: 'Redressed';
  font-style: normal;
  font-weight: normal;
  src: local('Redressed'), url('https://themes.googleusercontent.com/static/fonts/redressed/v2/2HBwg79Pvh9RNLO_3g_yUj8E0i7KZn-EPnyo3HZu7kw.woff') format('woff');
}
@font-face {
  font-family: 'Patrick Hand';
  font-style: normal;
  font-weight: normal;
  src: local('Patrick Hand Regular'), local('PatrickHand-Regular'), url('https://themes.googleusercontent.com/font?kit=9BG3JJgt_HlF3NpEUehL0HhCUOGz7vYGh680lGh-uXM') format('woff');
}
@font-face {
  font-family: 'Cabin';
  font-style: normal;
  font-weight: 400;
  src: local('Cabin Regular'), local('Cabin-Regular'), url('https://themes.googleusercontent.com/static/fonts/cabin/v3/JEgmtEDzc-IH8jBshQXrYA.woff') format('woff');
}
@font-face {
  font-family: 'Questrial';
  font-style: normal;
  font-weight: 400;
  src: local('Questrial'), local('Questrial-Regular'), url('https://themes.googleusercontent.com/static/fonts/questrial/v2/MYWJ4lYm5dbZ1UBuYox79D8E0i7KZn-EPnyo3HZu7kw.woff') format('woff');
}
@font-face {
  font-family: 'Salsa';
  font-style: normal;
  font-weight: 400;
  src: local('Salsa-Regular'), url('https://themes.googleusercontent.com/static/fonts/salsa/v2/A4KcPjUX7Ams2Jqasy0vzQ.woff') format('woff');
}
@font-face {
  font-family: 'Satisfy';
  font-style: normal;
  font-weight: 400;
  src: local('Satisfy'), url('https://themes.googleusercontent.com/static/fonts/satisfy/v2/ch7X2unYkww0EzsjlC3m8w.woff') format('woff');
}
@font-face {
  font-family: 'Varela';
  font-style: normal;
  font-weight: normal;
  src: local('Varela'), url('https://themes.googleusercontent.com/static/fonts/varela/v3/_yYHMt_E4smqfVTA22m7TQ.woff') format('woff');
}
@font-face {
  font-family: 'Lobster Two';
  font-style: normal;
  font-weight: 400;
  src: local('Lobster Two'), local('LobsterTwo'), url('https://themes.googleusercontent.com/static/fonts/lobstertwo/v3/Law3VVulBOoxyKPkrNsAaIbN6UDyHWBl620a-IRfuBk.woff') format('woff');
}
@font-face {
  font-family: 'Rock Salt';
  font-style: normal;
  font-weight: normal;
  src: local('Rock Salt'), local('RockSalt'), url('https://themes.googleusercontent.com/static/fonts/rocksalt/v2/Q94aHXFHGip10K5uxi1jOD8E0i7KZn-EPnyo3HZu7kw.woff') format('woff');
}
@font-face {
  font-family: 'Covered By Your Grace';
  font-style: normal;
  font-weight: normal;
  src: local('Covered By Your Grace'), local('CoveredByYourGrace'), url('https://themes.googleusercontent.com/static/fonts/coveredbyyourgrace/v2/6ozZp4BPlrbDRWPe3EBGAzcaOoGrwtJRci4wjFnSRpA.woff') format('woff');
}
.permanent-marker{
   font-family: 'Permanent Marker', serif;
}
.just-another-hand{
   font-family: 'Just Another Hand', serif;
}
.maiden-orange{
   font-family: 'Maiden Orange', serif;
}
.bangers{
   font-family: 'Bangers', serif;
}
.luckiest-guy{
   font-family: 'Luckiest Guy', serif;
}
.special-elite{
   font-family: 'Special Elite', serif;
}
.philosopher{
   font-family: 'Philosopher', serif;
}
.copse{
   font-family: 'Copse', serif;
}
.tangerine{
   font-family: 'Tangerine', serif;
}
.bevan{
   font-family: 'Bevan', serif;
}
.coming-soon{
   font-family: 'Coming Soon', serif;
}
.architects-daughter{
   font-family: 'Architects Daughter', serif;
}
.neucha{
   font-family: 'Neucha', serif;
}
.annie-use-your-telescope{
   font-family: 'Annie Use Your Telescope', serif;
}
.indie-flower{
   font-family: 'Indie Flower', serif;
}
.dancing-script{
   font-family: 'Dancing Script', serif;
}
.im-fell-english{
   font-family: 'IM Fell English', serif;
}
.dawning-of-a-new-day{
   font-family: 'Dawning of a New Day', serif;
}
.cherry-cream-soda{
   font-family: 'Cherry Cream Soda', serif;
}
.handlee{
   font-family: 'Handlee', serif;
}
.redressed{
   font-family: 'Redressed', serif;
}
.patrick-hand{
   font-family: 'Patrick Hand', serif;
}
.cabin{
  font-family: 'Cabin', serif;
}
.questrial{
  font-family: 'Questrial', serif;
}
.salsa{
  font-family: 'Salsa', serif;
}
.satisfy{
  font-family: 'Satisfy', serif;
}
.varela{
  font-family: 'Varela', serif;
}
.lobster-two{
  font-family: 'Lobster Two', serif;
}
.rock-salt{
  font-family: 'Rock Salt', serif;
}
.covered-by-your-grace{
  font-family: 'Covered By Your Grace', serif;
}
*/

@font-face {
    font-family: 'annieuseyourtelescope';
    src: url('fonts/annieuseyourtelescope/annieuseyourtelescope-webfont.eot');
    src: url('fonts/annieuseyourtelescope/annieuseyourtelescope-webfont.eot?#iefix') format('embedded-opentype'),
    url('fonts/annieuseyourtelescope-webfont.woff2') format('woff2'), url('fonts/annieuseyourtelescope/annieuseyourtelescope-webfont.woff') format('woff'),
    url('fonts/annieuseyourtelescope/annieuseyourtelescope-webfont.ttf') format('truetype'),
    url('fonts/annieuseyourtelescope/annieuseyourtelescope-webfont.svg#annieuseyourtelescope') format('svg');
    font-weight: normal;
    font-style: normal;
}

.annie-use-your-telescope-ggfont {
    font-family: 'annieuseyourtelescope', serif;
}

@font-face {
    font-family: 'architectsdaughter';
    src: url('fonts/architectsdaughter/architectsdaughter-webfont.eot');
    src: url('fonts/architectsdaughter/architectsdaughter-webfont.eot?#iefix') format('embedded-opentype'),
    url('fonts/architectsdaughter-webfont.woff2') format('woff2'), url('fonts/architectsdaughter/architectsdaughter-webfont.woff') format('woff'),
    url('fonts/architectsdaughter/architectsdaughter-webfont.ttf') format('truetype'),
    url('fonts/architectsdaughter/architectsdaughter-webfont.svg#architectsdaughter') format('svg');
    font-weight: normal;
    font-style: normal;
}

.architects-daughter-ggfont {
    font-family: 'architectsdaughter', serif;
}

@font-face {
    font-family: 'bangers';
    src: url('fonts/bangers/bangers-webfont.eot');
    src: url('fonts/bangers/bangers-webfont.eot?#iefix') format('embedded-opentype'),
    url('fonts/bangers-webfont.woff2') format('woff2'), url('fonts/bangers/bangers-webfont.woff') format('woff'),
    url('fonts/bangers/bangers-webfont.ttf') format('truetype'),
    url('fonts/bangers/bangers-webfont.svg#bangers') format('svg');
    font-weight: normal;
    font-style: normal;
}

.bangers-ggfont {
    font-family: 'bangers', serif;
}

@font-face {
    font-family: 'bevan';
    src: url('fonts/bevan/bevan-webfont.eot');
    src: url('fonts/bevan/bevan-webfont.eot?#iefix') format('embedded-opentype'),
    url('fonts/bevan-webfont.woff2') format('woff2'), url('fonts/bevan/bevan-webfont.woff') format('woff'),
    url('fonts/bevan/bevan-webfont.ttf') format('truetype'),
    url('fonts/bevan/bevan-webfont.svg#bevan') format('svg');
    font-weight: normal;
    font-style: normal;
}

.bevan-ggfont {
    font-family: 'bevan', serif;
}

@font-face {
    font-family: 'cabin';
    src: url('fonts/cabin/cabin-webfont.eot');
    src: url('fonts/cabin/cabin-webfont.eot?#iefix') format('embedded-opentype'),
    url('fonts/cabin-webfont.woff2') format('woff2'), url('fonts/cabin/cabin-webfont.woff') format('woff'),
    url('fonts/cabin/cabin-webfont.ttf') format('truetype'),
    url('fonts/cabin/cabin-webfont.svg#cabin') format('svg');
    font-weight: normal;
    font-style: normal;
}

.cabin-ggfont {
    font-family: 'cabin', serif;
}

@font-face {
    font-family: 'cherrycreamsoda';
    src: url('fonts/cherrycreamsoda/cherrycreamsoda-webfont.eot');
    src: url('fonts/cherrycreamsoda/cherrycreamsoda-webfont.eot?#iefix') format('embedded-opentype'),
    url('fonts/cherrycreamsoda-webfont.woff2') format('woff2'), url('fonts/cherrycreamsoda/cherrycreamsoda-webfont.woff') format('woff'),
    url('fonts/cherrycreamsoda/cherrycreamsoda-webfont.ttf') format('truetype'),
    url('fonts/cherrycreamsoda/cherrycreamsoda-webfont.svg#cherrycreamsoda') format('svg');
    font-weight: normal;
    font-style: normal;
}

.cherry-cream-soda-ggfont {
    font-family: 'cherrycreamsoda', serif;
}

@font-face {
    font-family: 'comingsoon';
    src: url('fonts/comingsoon/comingsoon-webfont.eot');
    src: url('fonts/comingsoon/comingsoon-webfont.eot?#iefix') format('embedded-opentype'),
    url('fonts/comingsoon-webfont.woff2') format('woff2'), url('fonts/comingsoon/comingsoon-webfont.woff') format('woff'),
    url('fonts/comingsoon/comingsoon-webfont.ttf') format('truetype'),
    url('fonts/comingsoon/comingsoon-webfont.svg#comingsoon') format('svg');
    font-weight: normal;
    font-style: normal;
}

.coming-soon-ggfont {
    font-family: 'comingsoon', serif;
}

@font-face {
    font-family: 'copseregular';
    src: url('fonts/copse-regular/copse-regular-webfont.eot');
    src: url('fonts/copse-regular/copse-regular-webfont.eot?#iefix') format('embedded-opentype'),
    url('fonts/copse-regular-webfont.woff2') format('woff2'), url('fonts/copse-regular/copse-regular-webfont.woff') format('woff'),
    url('fonts/copse-regular/copse-regular-webfont.ttf') format('truetype'),
    url('fonts/copse-regular/copse-regular-webfont.svg#copseregular') format('svg');
    font-weight: normal;
    font-style: normal;
}

.copse-ggfont {
    font-family: 'copseregular', serif;
}

@font-face {
    font-family: 'coveredbyyourgrace';
    src: url('fonts/coveredbyyourgrace/coveredbyyourgrace-webfont.eot');
    src: url('fonts/coveredbyyourgrace/coveredbyyourgrace-webfont.eot?#iefix') format('embedded-opentype'),
    url('fonts/coveredbyyourgrace-webfont.woff2') format('woff2'), url('fonts/coveredbyyourgrace/coveredbyyourgrace-webfont.woff') format('woff'),
    url('fonts/coveredbyyourgrace/coveredbyyourgrace-webfont.ttf') format('truetype'),
    url('fonts/coveredbyyourgrace/coveredbyyourgrace-webfont.svg#coveredbyyourgrace') format('svg');
    font-weight: normal;
    font-style: normal;
}

.covered-by-your-grace-ggfont {
    font-family: 'coveredbyyourgrace', serif;
}

@font-face {
    font-family: 'dancingscriptregular';
    src: url('fonts/dancingscript-regular/dancingscript-regular-webfont.eot');
    src: url('fonts/dancingscript-regular/dancingscript-regular-webfont.eot?#iefix') format('embedded-opentype'),
    url('fonts/dancingscript-regular-webfont.woff2') format('woff2'), url('fonts/dancingscript-regular/dancingscript-regular-webfont.woff') format('woff'),
    url('fonts/dancingscript-regular/dancingscript-regular-webfont.ttf') format('truetype'),
    url('fonts/dancingscript-regular/dancingscript-regular-webfont.svg#dancingscriptregular') format('svg');
    font-weight: normal;
    font-style: normal;
}

.dancing-script-ggfont {
    font-family: 'dancingscriptregular', serif;
}

@font-face {
    font-family: 'dawningofanewday';
    src: url('fonts/dawningofanewday/dawningofanewday-webfont.eot');
    src: url('fonts/dawningofanewday/dawningofanewday-webfont.eot?#iefix') format('embedded-opentype'),
    url('fonts/dawningofanewday-webfont.woff2') format('woff2'), url('fonts/dawningofanewday/dawningofanewday-webfont.woff') format('woff'),
    url('fonts/dawningofanewday/dawningofanewday-webfont.ttf') format('truetype'),
    url('fonts/dawningofanewday/dawningofanewday-webfont.svg#dawningofanewday') format('svg');
    font-weight: normal;
    font-style: normal;
}

.dawning-of-a-new-day-ggfont {
    font-family: 'dawningofanewday', serif;
}

@font-face {
    font-family: 'handlee';
    src: url('fonts/handlee/handlee-webfont.eot');
    src: url('fonts/handlee/handlee-webfont.eot?#iefix') format('embedded-opentype'),
    url('fonts/handlee-webfont.woff2') format('woff2'), url('fonts/handlee/handlee-webfont.woff') format('woff'),
    url('fonts/handlee/handlee-webfont.ttf') format('truetype'),
    url('fonts/handlee/handlee-webfont.svg#handlee') format('svg');
    font-weight: normal;
    font-style: normal;
}

.handlee-ggfont {
    font-family: 'handlee', serif;
}

@font-face {
    font-family: 'imfellenglish';
    src: url('fonts/imfeenrm28p/imfeenrm28p-webfont.eot');
    src: url('fonts/imfeenrm28p/imfeenrm28p-webfont.eot?#iefix') format('embedded-opentype'),
    url('fonts/imfeenrm28p-webfont.woff2') format('woff2'), url('fonts/imfeenrm28p/imfeenrm28p-webfont.woff') format('woff'),
    url('fonts/imfeenrm28p/imfeenrm28p-webfont.ttf') format('truetype'),
    url('fonts/imfeenrm28p/imfeenrm28p-webfont.svg#imfellenglish') format('svg');
    font-weight: normal;
    font-style: normal;
}

.im-fell-english-ggfont {
    font-family: 'imfellenglish', serif;
}

@font-face {
    font-family: 'indieflower';
    src: url('fonts/indieflower/indieflower-webfont.eot');
    src: url('fonts/indieflower/indieflower-webfont.eot?#iefix') format('embedded-opentype'),
    url('fonts/indieflower-webfont.woff2') format('woff2'), url('fonts/indieflower/indieflower-webfont.woff') format('woff'),
    url('fonts/indieflower/indieflower-webfont.ttf') format('truetype'),
    url('fonts/indieflower/indieflower-webfont.svg#indieflower') format('svg');
    font-weight: normal;
    font-style: normal;
}

.indie-flower-ggfont {
    font-family: 'indieflower', serif;
}

@font-face {
    font-family: 'justanotherhand';
    src: url('fonts/justanotherhand/justanotherhand-webfont.eot');
    src: url('fonts/justanotherhand/justanotherhand-webfont.eot?#iefix') format('embedded-opentype'),
    url('fonts/justanotherhand-webfont.woff2') format('woff2'), url('fonts/justanotherhand/justanotherhand-webfont.woff') format('woff'),
    url('fonts/justanotherhand/justanotherhand-webfont.ttf') format('truetype'),
    url('fonts/justanotherhand/justanotherhand-webfont.svg#justanotherhand') format('svg');
    font-weight: normal;
    font-style: normal;
}

.just-another-hand-ggfont {
    font-family: 'justanotherhand', serif;
}

@font-face {
    font-family: 'lobstertwo';
    src: url('fonts/lobstertwo/lobstertwo-webfont.eot');
    src: url('fonts/lobstertwo/lobstertwo-webfont.eot?#iefix') format('embedded-opentype'),
    url('fonts/lobstertwo-webfont.woff2') format('woff2'), url('fonts/lobstertwo/lobstertwo-webfont.woff') format('woff'),
    url('fonts/lobstertwo/lobstertwo-webfont.ttf') format('truetype'),
    url('fonts/lobstertwo/lobstertwo-webfont.svg#lobstertwo') format('svg');
    font-weight: normal;
    font-style: normal;
}

.lobster-two-ggfont {
    font-family: 'lobstertwo', serif;
}

@font-face {
    font-family: 'luckiestguy';
    src: url('fonts/luckiestguy/luckiestguy-webfont.eot');
    src: url('fonts/luckiestguy/luckiestguy-webfont.eot?#iefix') format('embedded-opentype'),
    url('fonts/luckiestguy-webfont.woff2') format('woff2'), url('fonts/luckiestguy/luckiestguy-webfont.woff') format('woff'),
    url('fonts/luckiestguy/luckiestguy-webfont.ttf') format('truetype'),
    url('fonts/luckiestguy/luckiestguy-webfont.svg#luckiestguy') format('svg');
    font-weight: normal;
    font-style: normal;
}

.luckiest-guy-ggfont {
    font-family: 'luckiestguy', serif;
}

@font-face {
    font-family: 'maidenorange';
    src: url('fonts/maidenorange/maidenorange-webfont.eot');
    src: url('fonts/maidenorange/maidenorange-webfont.eot?#iefix') format('embedded-opentype'),
    url('fonts/maidenorange-webfont.woff2') format('woff2'), url('fonts/maidenorange/maidenorange-webfont.woff') format('woff'),
    url('fonts/maidenorange/maidenorange-webfont.ttf') format('truetype'),
    url('fonts/maidenorange/maidenorange-webfont.svg#maidenorange') format('svg');
    font-weight: normal;
    font-style: normal;
}

.maiden-orange-ggfont {
    font-family: 'maidenorange', serif;
}

@font-face {
    font-family: 'neucha';
    src: url('fonts/neucha/neucha-webfont.eot');
    src: url('fonts/neucha/neucha-webfont.eot?#iefix') format('embedded-opentype'),
    url('fonts/neucha-webfont.woff2') format('woff2'), url('fonts/neucha/neucha-webfont.woff') format('woff'),
    url('fonts/neucha/neucha-webfont.ttf') format('truetype'),
    url('fonts/neucha/neucha-webfont.svg#neucha') format('svg');
    font-weight: normal;
    font-style: normal;
}

.neucha-ggfont {
    font-family: 'neucha', serif;
}

@font-face {
    font-family: 'patrickhandregular';
    src: url('fonts/patrickhand-regular/patrickhand-regular-webfont.eot');
    src: url('fonts/patrickhand-regular/patrickhand-regular-webfont.eot?#iefix') format('embedded-opentype'),
    url('fonts/patrickhand-regular-webfont.woff2') format('woff2'), url('fonts/patrickhand-regular/patrickhand-regular-webfont.woff') format('woff'),
    url('fonts/patrickhand-regular/patrickhand-regular-webfont.ttf') format('truetype'),
    url('fonts/patrickhand-regular/patrickhand-regular-webfont.svg#patrickhandregular') format('svg');
    font-weight: normal;
    font-style: normal;
}

.patrick-hand-ggfont {
    font-family: 'patrickhandregular', serif;
}

@font-face {
    font-family: 'permanentmarker';
    src: url('fonts/permanentmarker/permanentmarker-webfont.eot');
    src: url('fonts/permanentmarker/permanentmarker-webfont.eot?#iefix') format('embedded-opentype'),
    url('fonts/permanentmarker-webfont.woff2') format('woff2'), url('fonts/permanentmarker/permanentmarker-webfont.woff') format('woff'),
    url('fonts/permanentmarker/permanentmarker-webfont.ttf') format('truetype'),
    url('fonts/permanentmarker/permanentmarker-webfont.svg#permanentmarker') format('svg');
    font-weight: normal;
    font-style: normal;
}

.permanent-marker-ggfont {
    font-family: 'permanentmarker', serif;
}

@font-face {
    font-family: 'philosopherregular';
    src: url('fonts/philosopher-regular/philosopher-regular-webfont.eot');
    src: url('fonts/philosopher-regular/philosopher-regular-webfont.eot?#iefix') format('embedded-opentype'),
    url('fonts/philosopher-regular-webfont.woff2') format('woff2'), url('fonts/philosopher-regular/philosopher-regular-webfont.woff') format('woff'),
    url('fonts/philosopher-regular/philosopher-regular-webfont.ttf') format('truetype'),
    url('fonts/philosopher-regular/philosopher-regular-webfont.svg#philosopherregular') format('svg');
    font-weight: normal;
    font-style: normal;
}

.philosopher-ggfont {
    font-family: 'philosopherregular', serif;
}

@font-face {
    font-family: 'questrial';
    src: url('fonts/questrial/questrial-webfont.eot');
    src: url('fonts/questrial/questrial-webfont.eot?#iefix') format('embedded-opentype'),
    url('fonts/questrial-webfont.woff2') format('woff2'), url('fonts/questrial/questrial-webfont.woff') format('woff'),
    url('fonts/questrial/questrial-webfont.ttf') format('truetype'),
    url('fonts/questrial/questrial-webfont.svg#questrial') format('svg');
    font-weight: normal;
    font-style: normal;
}

.questrial-ggfont {
    font-family: 'questrial', serif;
}

@font-face {
    font-family: 'redressed';
    src: url('fonts/redressed/redressed-webfont.eot');
    src: url('fonts/redressed/redressed-webfont.eot?#iefix') format('embedded-opentype'),
    url('fonts/redressed-webfont.woff2') format('woff2'), url('fonts/redressed/redressed-webfont.woff') format('woff'),
    url('fonts/redressed/redressed-webfont.ttf') format('truetype'),
    url('fonts/redressed/redressed-webfont.svg#redressed') format('svg');
    font-weight: normal;
    font-style: normal;
}

.redressed-ggfont {
    font-family: 'redressed', serif;
}

@font-face {
    font-family: 'rocksalt';
    src: url('fonts/rocksalt/rocksalt-webfont.eot');
    src: url('fonts/rocksalt/rocksalt-webfont.eot?#iefix') format('embedded-opentype'),
    url('fonts/rocksalt-webfont.woff2') format('woff2'), url('fonts/rocksalt/rocksalt-webfont.woff') format('woff'),
    url('fonts/rocksalt/rocksalt-webfont.ttf') format('truetype'),
    url('fonts/rocksalt/rocksalt-webfont.svg#rocksalt') format('svg');
    font-weight: normal;
    font-style: normal;
}

.rock-salt-ggfont {
    font-family: 'rocksalt', serif;
}

@font-face {
    font-family: 'salsa';
    src: url('fonts/salsa/salsa-webfont.eot');
    src: url('fonts/salsa/salsa-webfont.eot?#iefix') format('embedded-opentype'),
    url('fonts/salsa-webfont.woff2') format('woff2'), url('fonts/salsa/salsa-webfont.woff') format('woff'),
    url('fonts/salsa/salsa-webfont.ttf') format('truetype'),
    url('fonts/salsa/salsa-webfont.svg#salsa') format('svg');
    font-weight: normal;
    font-style: normal;
}

.salsa-ggfont {
    font-family: 'salsa', serif;
}

@font-face {
    font-family: 'satisfy';
    src: url('fonts/satisfy/satisfy-webfont.eot');
    src: url('fonts/satisfy/satisfy-webfont.eot?#iefix') format('embedded-opentype'),
    url('fonts/satisfy-webfont.woff2') format('woff2'), url('fonts/satisfy/satisfy-webfont.woff') format('woff'),
    url('fonts/satisfy/satisfy-webfont.ttf') format('truetype'),
    url('fonts/satisfy/satisfy-webfont.svg#satisfy') format('svg');
    font-weight: normal;
    font-style: normal;
}

.satisfy-ggfont {
    font-family: 'satisfy', serif;
}

@font-face {
    font-family: 'specialelite';
    src: url('fonts/specialelite/specialelite-webfont.eot');
    src: url('fonts/specialelite/specialelite-webfont.eot?#iefix') format('embedded-opentype'),
    url('fonts/specialelite-webfont.woff2') format('woff2'), url('fonts/specialelite/specialelite-webfont.woff') format('woff'),
    url('fonts/specialelite/specialelite-webfont.ttf') format('truetype'),
    url('fonts/specialelite/specialelite-webfont.svg#specialelite') format('svg');
    font-weight: normal;
    font-style: normal;
}

.special-elite-ggfont {
    font-family: 'specialelite', serif;
}

@font-face {
    font-family: 'tangerineregular';
    src: url('fonts/tangerine_regular/tangerine_regular-webfont.eot');
    src: url('fonts/tangerine_regular/tangerine_regular-webfont.eot?#iefix') format('embedded-opentype'),
    url('fonts/tangerine_regular-webfont.woff2') format('woff2'), url('fonts/tangerine_regular/tangerine_regular-webfont.woff') format('woff'),
    url('fonts/tangerine_regular/tangerine_regular-webfont.ttf') format('truetype'),
    url('fonts/tangerine_regular/tangerine_regular-webfont.svg#tangerineregular') format('svg');
    font-weight: normal;
    font-style: normal;
}

.tangerine-ggfont {
    font-family: 'tangerineregular', serif;
}

@font-face {
    font-family: 'varela';
    src: url('fonts/varela/varela-webfont.eot');
    src: url('fonts/varela/varela-webfont.eot?#iefix') format('embedded-opentype'),
    url('fonts/varela-webfont.woff2') format('woff2'), url('fonts/varela/varela-webfont.woff') format('woff'),
    url('fonts/varela/varela-webfont.ttf') format('truetype'),
    url('fonts/varela/varela-webfont.svg#varela') format('svg');
    font-weight: normal;
    font-style: normal;
}

.varela-ggfont {
    font-family: 'varela', serif;
}

@font-face {
    font-family: 'alfaslabone';
    src: url('fonts/alfaslabone/alfaslabone-webfont.eot');
    src: url('fonts/alfaslabone/alfaslabone-webfont.eot?#iefix') format('embedded-opentype'),
    url('fonts/alfaslabone-webfont.woff2') format('woff2'), url('fonts/alfaslabone/alfaslabone-webfont.woff') format('woff'),
    url('fonts/alfaslabone/alfaslabone-webfont.ttf') format('truetype'),
    url('fonts/alfaslabone/alfaslabone-webfont.svg#alfaslabone') format('svg');
    font-weight: normal;
    font-style: normal;
}

.alfaslabone-ggfont {
    font-family: 'alfaslabone', serif;
}

@font-face {
    font-family: 'archivoblack';
    src: url('fonts/archivoblack/archivoblack-webfont.eot');
    src: url('fonts/archivoblack/archivoblack-webfont.eot?#iefix') format('embedded-opentype'),
    url('fonts/archivoblack-webfont.woff2') format('woff2'), url('fonts/archivoblack/archivoblack-webfont.woff') format('woff'),
    url('fonts/archivoblack/archivoblack-webfont.ttf') format('truetype'),
    url('fonts/archivoblack/archivoblack-webfont.svg#archivoblack') format('svg');
    font-weight: normal;
    font-style: normal;
}

.archivoblack-ggfont {
    font-family: 'archivoblack', serif;
}

@font-face {
    font-family: 'bilboswashcaps';
    src: url('fonts/bilboswashcaps/bilboswashcaps-webfont.eot');
    src: url('fonts/bilboswashcaps/bilboswashcaps-webfont.eot?#iefix') format('embedded-opentype'),
    url('fonts/bilboswashcaps-webfont.woff2') format('woff2'), url('fonts/bilboswashcaps/bilboswashcaps-webfont.woff') format('woff'),
    url('fonts/bilboswashcaps/bilboswashcaps-webfont.ttf') format('truetype'),
    url('fonts/bilboswashcaps/bilboswashcaps-webfont.svg#bilboswashcaps') format('svg');
    font-weight: normal;
    font-style: normal;
}

.bilboswashcaps-ggfont {
    font-family: 'bilboswashcaps', serif;
}

@font-face {
    font-family: 'blackopsone';
    src: url('fonts/blackopsone/blackopsone-webfont.eot');
    src: url('fonts/blackopsone/blackopsone-webfont.eot?#iefix') format('embedded-opentype'),
    url('fonts/blackopsone-webfont.woff2') format('woff2'), url('fonts/blackopsone/blackopsone-webfont.woff') format('woff'),
    url('fonts/blackopsone/blackopsone-webfont.ttf') format('truetype'),
    url('fonts/blackopsone/blackopsone-webfont.svg#blackopsone') format('svg');
    font-weight: normal;
    font-style: normal;
}

.blackopsone-ggfont {
    font-family: 'blackopsone', serif;
}

@font-face {
    font-family: 'cutive';
    src: url('fonts/cutive/cutive-webfont.eot');
    src: url('fonts/cutive/cutive-webfont.eot?#iefix') format('embedded-opentype'),
    url('fonts/cutive-webfont.woff2') format('woff2'), url('fonts/cutive/cutive-webfont.woff') format('woff'),
    url('fonts/cutive/cutive-webfont.ttf') format('truetype'),
    url('fonts/cutive/cutive-webfont.svg#cutive') format('svg');
    font-weight: normal;
    font-style: normal;
}

.cutive-ggfont {
    font-family: 'cutive', serif;
}

@font-face {
    font-family: 'droidsans';
    src: url('fonts/droidsans/droidsans-webfont.eot');
    src: url('fonts/droidsans/droidsans-webfont.eot?#iefix') format('embedded-opentype'),
    url('fonts/droidsans-webfont.woff2') format('woff2'), url('fonts/droidsans/droidsans-webfont.woff') format('woff'),
    url('fonts/droidsans/droidsans-webfont.ttf') format('truetype'),
    url('fonts/droidsans/droidsans-webfont.svg#droidsans') format('svg');
    font-weight: normal;
    font-style: normal;
}

.droidsans-ggfont {
    font-family: 'droidsans', serif;
}

@font-face {
    font-family: 'droidserif';
    src: url('fonts/droidserif/droidserif-webfont.eot');
    src: url('fonts/droidserif/droidserif-webfont.eot?#iefix') format('embedded-opentype'),
    url('fonts/droidserif-webfont.woff2') format('woff2'), url('fonts/droidserif/droidserif-webfont.woff') format('woff'),
    url('fonts/droidserif/droidserif-webfont.ttf') format('truetype'),
    url('fonts/droidserif/droidserif-webfont.svg#droidserif') format('svg');
    font-weight: normal;
    font-style: normal;
}

.droidserif-ggfont {
    font-family: 'droidserif', serif;
}

@font-face {
    font-family: 'elsieswashcaps';
    src: url('fonts/elsieswashcaps/elsieswashcaps-webfont.eot');
    src: url('fonts/elsieswashcaps/elsieswashcaps-webfont.eot?#iefix') format('embedded-opentype'),
    url('fonts/elsieswashcaps-webfont.woff2') format('woff2'), url('fonts/elsieswashcaps/elsieswashcaps-webfont.woff') format('woff'),
    url('fonts/elsieswashcaps/elsieswashcaps-webfont.ttf') format('truetype'),
    url('fonts/elsieswashcaps/elsieswashcaps-webfont.svg#elsieswashcaps') format('svg');
    font-weight: normal;
    font-style: normal;
}

.elsieswashcaps-ggfont {
    font-family: 'elsieswashcaps', serif;
}

@font-face {
    font-family: 'esteban';
    src: url('fonts/esteban/esteban-webfont.eot');
    src: url('fonts/esteban/esteban-webfont.eot?#iefix') format('embedded-opentype'),
    url('fonts/esteban-webfont.woff2') format('woff2'), url('fonts/esteban/esteban-webfont.woff') format('woff'),
    url('fonts/esteban/esteban-webfont.ttf') format('truetype'),
    url('fonts/esteban/esteban-webfont.svg#esteban') format('svg');
    font-weight: normal;
    font-style: normal;
}

.esteban-ggfont {
    font-family: 'esteban', serif;
}

@font-face {
    font-family: 'fruktur';
    src: url('fonts/fruktur/fruktur-webfont.eot');
    src: url('fonts/fruktur/fruktur-webfont.eot?#iefix') format('embedded-opentype'),
    url('fonts/fruktur-webfont.woff2') format('woff2'), url('fonts/fruktur/fruktur-webfont.woff') format('woff'),
    url('fonts/fruktur/fruktur-webfont.ttf') format('truetype'),
    url('fonts/fruktur/fruktur-webfont.svg#fruktur') format('svg');
    font-weight: normal;
    font-style: normal;
}

.fruktur-ggfont {
    font-family: 'fruktur', serif;
}

@font-face {
    font-family: 'gloriahallelujah';
    src: url('fonts/gloriahallelujah/gloriahallelujah-webfont.eot');
    src: url('fonts/gloriahallelujah/gloriahallelujah-webfont.eot?#iefix') format('embedded-opentype'),
    url('fonts/gloriahallelujah-webfont.woff2') format('woff2'), url('fonts/gloriahallelujah/gloriahallelujah-webfont.woff') format('woff'),
    url('fonts/gloriahallelujah/gloriahallelujah-webfont.ttf') format('truetype'),
    url('fonts/gloriahallelujah/gloriahallelujah-webfont.svg#gloriahallelujah') format('svg');
    font-weight: normal;
    font-style: normal;
}

.gloriahallelujah-ggfont {
    font-family: 'gloriahallelujah', serif;
}

@font-face {
    font-family: 'goudybookletter1911';
    src: url('fonts/goudybookletter1911/goudybookletter1911-webfont.eot');
    src: url('fonts/goudybookletter1911/goudybookletter1911-webfont.eot?#iefix') format('embedded-opentype'),
    url('fonts/goudybookletter1911-webfont.woff2') format('woff2'), url('fonts/goudybookletter1911/goudybookletter1911-webfont.woff') format('woff'),
    url('fonts/goudybookletter1911/goudybookletter1911-webfont.ttf') format('truetype'),
    url('fonts/goudybookletter1911/goudybookletter1911-webfont.svg#goudybookletter1911') format('svg');
    font-weight: normal;
    font-style: normal;
}

.goudybookletter1911-ggfont {
    font-family: 'goudybookletter1911', serif;
}

@font-face {
    font-family: 'junge';
    src: url('fonts/junge/junge-webfont.eot');
    src: url('fonts/junge/junge-webfont.eot?#iefix') format('embedded-opentype'),
    url('fonts/junge-webfont.woff2') format('woff2'), url('fonts/junge/junge-webfont.woff') format('woff'),
    url('fonts/junge/junge-webfont.ttf') format('truetype'),
    url('fonts/junge/junge-webfont.svg#junge') format('svg');
    font-weight: normal;
    font-style: normal;
}

.junge-ggfont {
    font-family: 'junge', serif;
}

@font-face {
    font-family: 'librebaskerville';
    src: url('fonts/librebaskerville/librebaskerville-webfont.eot');
    src: url('fonts/librebaskerville/librebaskerville-webfont.eot?#iefix') format('embedded-opentype'),
    url('fonts/librebaskerville-webfont.woff2') format('woff2'), url('fonts/librebaskerville/librebaskerville-webfont.woff') format('woff'),
    url('fonts/librebaskerville/librebaskerville-webfont.ttf') format('truetype'),
    url('fonts/librebaskerville/librebaskerville-webfont.svg#librebaskerville') format('svg');
    font-weight: normal;
    font-style: normal;
}

.librebaskerville-ggfont {
    font-family: 'librebaskerville', serif;
}

@font-face {
    font-family: 'lusitana';
    src: url('fonts/lusitana/lusitana-webfont.eot');
    src: url('fonts/lusitana/lusitana-webfont.eot?#iefix') format('embedded-opentype'),
    url('fonts/lusitana-webfont.woff2') format('woff2'), url('fonts/lusitana/lusitana-webfont.woff') format('woff'),
    url('fonts/lusitana/lusitana-webfont.ttf') format('truetype'),
    url('fonts/lusitana/lusitana-webfont.svg#lusitana') format('svg');
    font-weight: normal;
    font-style: normal;
}

.lusitana-ggfont {
    font-family: 'lusitana', serif;
}

@font-face {
    font-family: 'opensans';
    src: url('fonts/opensans/opensans-webfont.eot');
    src: url('fonts/opensans/opensans-webfont.eot?#iefix') format('embedded-opentype'),
    url('fonts/opensans-webfont.woff2') format('woff2'), url('fonts/opensans/opensans-webfont.woff') format('woff'),
    url('fonts/opensans/opensans-webfont.ttf') format('truetype'),
    url('fonts/opensans/opensans-webfont.svg#opensans') format('svg');
    font-weight: normal;
    font-style: normal;
}

.opensans-ggfont {
    font-family: 'opensans', serif;
}

@font-face {
    font-family: 'oswald';
    src: url('fonts/oswald/oswald-webfont.eot');
    src: url('fonts/oswald/oswald-webfont.eot?#iefix') format('embedded-opentype'),
    url('fonts/oswald-webfont.woff2') format('woff2'), url('fonts/oswald/oswald-webfont.woff') format('woff'),
    url('fonts/oswald/oswald-webfont.ttf') format('truetype'),
    url('fonts/oswald/oswald-webfont.svg#oswald') format('svg');
    font-weight: normal;
    font-style: normal;
}

.oswald-ggfont {
    font-family: 'oswald', serif;
}

@font-face {
    font-family: 'peralta';
    src: url('fonts/peralta/peralta-webfont.eot');
    src: url('fonts/peralta/peralta-webfont.eot?#iefix') format('embedded-opentype'),
    url('fonts/peralta-webfont.woff2') format('woff2'), url('fonts/peralta/peralta-webfont.woff') format('woff'),
    url('fonts/peralta/peralta-webfont.ttf') format('truetype'),
    url('fonts/peralta/peralta-webfont.svg#peralta') format('svg');
    font-weight: normal;
    font-style: normal;
}

.peralta-ggfont {
    font-family: 'peralta', serif;
}

@font-face {
    font-family: 'quando';
    src: url('fonts/quando/quando-webfont.eot');
    src: url('fonts/quando/quando-webfont.eot?#iefix') format('embedded-opentype'),
    url('fonts/quando-webfont.woff2') format('woff2'), url('fonts/quando/quando-webfont.woff') format('woff'),
    url('fonts/quando/quando-webfont.ttf') format('truetype'),
    url('fonts/quando/quando-webfont.svg#quando') format('svg');
    font-weight: normal;
    font-style: normal;
}

.quando-ggfont {
    font-family: 'quando', serif;
}

@font-face {
    font-family: 'quicksand';
    src: url('fonts/quicksand/quicksand-webfont.eot');
    src: url('fonts/quicksand/quicksand-webfont.eot?#iefix') format('embedded-opentype'),
    url('fonts/quicksand-webfont.woff2') format('woff2'), url('fonts/quicksand/quicksand-webfont.woff') format('woff'),
    url('fonts/quicksand/quicksand-webfont.ttf') format('truetype'),
    url('fonts/quicksand/quicksand-webfont.svg#quicksand') format('svg');
    font-weight: normal;
    font-style: normal;
}

.quicksand-ggfont {
    font-family: 'quicksand', serif;
}

@font-face {
    font-family: 'qwigley';
    src: url('fonts/qwigley/qwigley-webfont.eot');
    src: url('fonts/qwigley/qwigley-webfont.eot?#iefix') format('embedded-opentype'),
    url('fonts/qwigley-webfont.woff2') format('woff2'), url('fonts/qwigley/qwigley-webfont.woff') format('woff'),
    url('fonts/qwigley/qwigley-webfont.ttf') format('truetype'),
    url('fonts/qwigley/qwigley-webfont.svg#qwigley') format('svg');
    font-weight: normal;
    font-style: normal;
}

.qwigley-ggfont {
    font-family: 'qwigley', serif;
}

@font-face {
    font-family: 'reeniebeanie';
    src: url('fonts/reeniebeanie/reeniebeanie-webfont.eot');
    src: url('fonts/reeniebeanie/reeniebeanie-webfont.eot?#iefix') format('embedded-opentype'),
    url('fonts/reeniebeanie-webfont.woff2') format('woff2'), url('fonts/reeniebeanie/reeniebeanie-webfont.woff') format('woff'),
    url('fonts/reeniebeanie/reeniebeanie-webfont.ttf') format('truetype'),
    url('fonts/reeniebeanie/reeniebeanie-webfont.svg#reeniebeanie') format('svg');
    font-weight: normal;
    font-style: normal;
}

.reeniebeanie-ggfont {
    font-family: 'reeniebeanie', serif;
}

@font-face {
    font-family: 'robotocondensed';
    src: url('fonts/robotocondensed/robotocondensed-webfont.eot');
    src: url('fonts/robotocondensed/robotocondensed-webfont.eot?#iefix') format('embedded-opentype'),
    url('fonts/robotocondensed-webfont.woff2') format('woff2'), url('fonts/robotocondensed/robotocondensed-webfont.woff') format('woff'),
    url('fonts/robotocondensed/robotocondensed-webfont.ttf') format('truetype'),
    url('fonts/robotocondensed/robotocondensed-webfont.svg#robotocondensed') format('svg');
    font-weight: normal;
    font-style: normal;
}

.robotocondensed-ggfont {
    font-family: 'robotocondensed', serif;
}

@font-face {
    font-family: 'stardosstencil';
    src: url('fonts/stardosstencil/stardosstencil-webfont.eot');
    src: url('fonts/stardosstencil/stardosstencil-webfont.eot?#iefix') format('embedded-opentype'),
    url('fonts/stardosstencil-webfont.woff2') format('woff2'), url('fonts/stardosstencil/stardosstencil-webfont.woff') format('woff'),
    url('fonts/stardosstencil/stardosstencil-webfont.ttf') format('truetype'),
    url('fonts/stardosstencil/stardosstencil-webfont.svg#stardosstencil') format('svg');
    font-weight: normal;
    font-style: normal;
}

.stardosstencil-ggfont {
    font-family: 'stardosstencil', serif;
}

@font-face {
    font-family: 'uncialantiqua';
    src: url('fonts/uncialantiqua/uncialantiqua-webfont.eot');
    src: url('fonts/uncialantiqua/uncialantiqua-webfont.eot?#iefix') format('embedded-opentype'),
    url('fonts/uncialantiqua-webfont.woff2') format('woff2'), url('fonts/uncialantiqua/uncialantiqua-webfont.woff') format('woff'),
    url('fonts/uncialantiqua/uncialantiqua-webfont.ttf') format('truetype'),
    url('fonts/uncialantiqua/uncialantiqua-webfont.svg#uncialantiqua') format('svg');
    font-weight: normal;
    font-style: normal;
}

.uncialantiqua-ggfont {
    font-family: 'uncialantiqua', serif;
}

.headingimg {
    margin: 18px 0 0 0;
    text-align: center;
}

.leftspace {
    margin-left: 18px;
}

.rightspace {
    margin-right: 18px;
}

#register_form {
    font-size: 16px;
}

/*bodyXXX{
	line-height:1.20\9
}*/

table {
    text-align: left;
}

a {
    outline: none;
}

.clear {
    clear: both;
    height: 0;
}